Subject: DPA Response Ref: edir:59204
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Jan 2026 13:32:35 +0000

Rebekah Ditcher

Date: 15/01/2026
Your ref: Client: Philip Balfour Guthrie

Our ref: 59204

Dear Rebekah Ditcher,

I refer to your request for information which was received on 09/12/2025.  We have dealt with your request in accordance with Article 15 of the General Data Protection Regulation.

Unfortunately, we have been unable to locate any information within scope of your request.  

I regret that I am unable to supply you with the information you requested as The City of Edinburgh Council does not hold this information. Extensive searches were carried out by our Children & Families department as well as our by our SCAI team, however they were unable to locate any of the records that you have requested.

Searches were carried out using the information provided and unfortunately, no records were found. The request notes that he was placed in Dr Guthrie's and their records are held by National Records Scotland on behalf of Azets. I recommend that you contact at the following address: Azets, Secretaries and Treasurers, Dr. Guthrie's School Association, Exchange Place 3, Semple Street, Edinburgh, EH3 8BL, Email [email-masked] 

As his address prior to care was Arbroath, it may be that they were the Council who placed him and I recommend that you also contact Angus Council to check if they hold any records: Access to your personal information (Data Protection) | Angus Council 

I am sorry that I cannot be of further assistance at this time; if you have any questions or concerns, please do get in touch.   

Right of Appeal

You can ask the Council to review its handling of your request if you are unhappy with how it has been handled. If you remain unhappy following a review, you can refer your concerns to the UK Information Commissioner (ICO).

The ICO is the independent regulator for data protection law within the UK, and responsible for promoting and enforcing data protection rights. Their website is www.ico.org.uk which contains further details on how they can be contacted for advice.

Bear in mind, the Information Governance Unit and ICO can only review whether you have received all the information to which you are entitled under the SAR process. If you are unhappy with the nature of the information you have received, i.e. how the service has acted, you should progress such concerns through the Council's complaints process.

Information Compliance
City of Edinburgh Council, 
Waverley Court Business Centre 2:1, 
4, East Market Street, 
Edinburgh, 
EH8 8BG 
Email: [email-masked]

If you would like to know more about how the Council processes personal data, please read the Privacy Notice on our website (www.edinburgh.gov.uk/privacy) or consult our Record of Processing: 

www.edinburgh.gov.uk/downloads/file/22748/gdpr_record_of_processing  

If you would like to know more about data protection, or your information rights in general, the Information Commissioner's Office is responsible for promoting and enforcing the General Data Protection Regulation and the Data Protection Act 2018 and can also provide general advice regarding your information rights.  In addition to the information online, they also have a telephone helpline, 0303 123 1113, which is charged at a local rate.

Yours sincerely   

Ann Lee
Information Rights Team

Information Governance Unit
Level 2:1, Waverley Court, Edinburgh EH8 8BG Tel 0131 200 2340 
[email-masked]     www.edinburgh.gov.uk